Mon, 11 Nov 2019 20:29:39 PST | login

Information for build lua-compat53-0.7-3.fc32

ID130110
Package Namelua-compat53
Version0.7
Release3.fc32
Epoch
Sourcegit+https://src.fedoraproject.org/rpms/lua-compat53.git#bd231df0054025b00b1cbb084b7210872221a40f
SummaryCompatibility module providing Lua-5.3-style APIs for Lua 5.1
DescriptionThis is a small module that aims to make it easier to write code in a Lua-5.3-style that is compatible with Lua 5.1, Lua 5.2, and Lua 5.3. This does not make Lua 5.2 (or even Lua 5.1) entirely compatible with Lua 5.3, but it brings the API closer to that of Lua 5.3.
Built bydavidlt
State complete
Volume DEFAULT
StartedThu, 07 Nov 2019 23:44:35 PST
CompletedFri, 08 Nov 2019 00:02:31 PST
Taskbuild (f32-candidate, /rpms/lua-compat53.git:bd231df0054025b00b1cbb084b7210872221a40f)
Extra{'source': {'original_url': 'git+https://src.fedoraproject.org/rpms/lua-compat53.git#bd231df0054025b00b1cbb084b7210872221a40f'}}
Tags
f32
RPMs
src
lua-compat53-0.7-3.fc32.src.rpm (info) (download)
riscv64
lua5.1-compat53-0.7-3.fc32.riscv64.rpm (info) (download)
lua-compat53-debugsource-0.7-3.fc32.riscv64.rpm (info) (download)
lua5.1-compat53-debuginfo-0.7-3.fc32.riscv64.rpm (info) (download)
Logs
riscv64
hw_info.log
root.log
state.log
build.log
mock_output.log
Changelog * Mon Sep 16 2019 Andreas Schneider <asn@redhat.com> - 0.7-3 - Also package the c-api * Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 0.7-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild * Wed Apr 03 2019 Tomas Krizek <tomas.krizek@nic.cz> - 0.7-1 - Initial package for Fedora 28+ and EPEL 7